Septentrio PolaRx5 - Safari Web Browser Incompatibility

This problem has been corrected with the release of Safari version 11.0.

If you are unable to update to version 11.0 or later the following instruction are relevant.

 

Receiver operators who utilize Safari when accessing the Web User Interface (WUI) may experience login issues. 

Solution: Install an alternative browser (Firefox or Chrome)

Safari Workaround: Check the "Remember this password in my keychain" check box.

 

 

Posted by: Henry Berglund - May 17, 2016. This article has been viewed 164 times.
Online URL: https://kb.unavco.org/article/septentrio-polarx5-safari-web-browser-incompatibility-849.html

Powered by PHPKB (Knowledge Base Software)